	body {
		padding: 0;
		margin: 0;
	}
	html, body, #map {
		height: 100%;
		width: 100%;
	}
    
	.leaflet-control-geocoder {
		border-radius: 7px;
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0.25);
		padding: 10px;
		width: 300px;
		height: 28px;

	}
	.leaflet-container .leaflet-control-geocoder input {
		width: 75%;
		height: 28px;
		padding: 0;
		text-indent: 8px;
		background: rgba(255, 255, 255, 0.9);			
		border-radius: 4px;
		border: none;
		font: 12px arial;
	}
	.leaflet-container .leaflet-control-geocoder button{
		width:17%;
		margin-left:5px;
		height:26px;
	}
	/* Leaflet styles */
	.leaflet-popup-content-wrapper {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	}

	.leaflet-popup-content {margin: 10px 12px;}
	
	/* for placeholder added Jun 18 2014 -TSL */

	.placehighlight::-webkit-input-placeholder { color:#f4502a; }
	.placehighlight::-moz-placeholder { color:#f4502a; } /* firefox 19+ */
	.placehighlight:-ms-input-placeholder { color:#f4502a; } /* ie */
	input.placehighlight:-moz-placeholder { color:#f4502a; } 
	
	
    @media (max-width: 480px) {
		.leaflet-control-geocoder {display:none;}
		.leaflet-control-zoom {display:none;}
    }
	
  	@media (min-width: 481px) {
        .leaflet-control-geocoder {display:block;}
		.leaflet-control-zoom {display:block;}    
      }